BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: "宋体", Arial;
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	LIST-STYLE-TYPE: none
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
TR {
	FONT-SIZE: 12px
}
TH {
	FONT-SIZE: 12px
}
input{ border:0; margin:0; padding:0;}
A:link {
	COLOR: #000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
A:active {
	COLOR: #000
}

#main,#main1,#main2 {
	width: 1001px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#left,#left1,#left2 {
	width: 186px;
	float: left;
}

#mid,#mid1,#mid2 {
	width: 617px;
	margin-left:6px;
	margin-right:6px;
	float: left;
}
#right,#right1,#right2 {
	float: left;
	width: 186px;
}

/*
#serach ul{ 
	text-align:center;
	list-style:none;
	height:35px;
	margin-left:180px;
	}
#serach li{ 
	text-align:center;
	list-style:none;
	float:left;
	}	
	
#serach li{ 
	width:78px;
	height:35px;
	line-height:35px;
	cursor:hand
	}
#serach .liline{ 
	width:1px;
	height:14px;
	margin:10px;
	background-color:#FFFFFF;
	}
#serach .btnbg1{
	background-image:url(http://img.soosou.com/default/main_serach_btn.gif);
	font-weight:bold;
	color:#d35556;
}
#serach .btnbg2{

}
#sea2,#sea1,#sea4,#sea5,#sea6,#sea7{ 
	display:none; width:1001px;height:39px; text-align:center; line-height:39px;
}

#searcht input{
	border-color:expression((this.type=="text")?"#FF6FA4":"");
	border-style:expression((this.type=="text")?"solid":"");
	border-width:expression((this.type=="text")?"1px":"");
	height:22px;
	line-height:22px;
	color:#FF6FA4;
	padding-left:3px;
	margin-left:5px;
	} 
*/

/*焦点资讯*/
.jiaodian1{ background-image:url(http://img.soosou.com/default/main_dbt1.gif);background-repeat:no-repeat;color:#000000;cursor:hand}
.jiaodian2{ background-image:url(http://img.soosou.com/default/main_dbt2.gif);background-repeat:no-repeat;color:#FFFFFF;cursor:hand}
#jiaodianc2,#jiaodianc3 { display:none;}
#jiaodianc1,#jiaodianc2,#jiaodianc3 { line-height:150%;}


/*特价信息和专题*/
#tj ul{ width:186px;text-align:center;list-style:none;}
#tj li{ width:89px; height:26px; line-height:26px; margin:2px;text-align:center;list-style:none;float:left;}
#zt ul{ width:186px;text-align:center;list-style:none;}
#zt li{ width:89px; height:26px; line-height:26px; margin:2px;text-align:center;list-style:none;float:left;}
.bgimg1{ background-image:url(http://img.soosou.com/default/main_huan1.gif); background-repeat:no-repeat;cursor:hand}
.bgimg2{ background-image:url(http://img.soosou.com/default/main_huan2.gif); background-repeat:no-repeat; color:#7f0038;cursor:hand}
#tjc1,#tjc2{ height:187px; width:172px;; padding-left:6px; padding-right:6px; padding-top:19px;OVERFLOW: hidden;}
#tjc2{ display:none;}

.tjinfo { width:172px;}
.tjinfo Li{border-bottom:1px dashed #e2e2e2;CLEAR: both; PADDING-LEFT: 8px; BACKGROUND: url(http://img.soosou.com/default/z_01.gif) no-repeat 0px 8px; OVERFLOW: hidden; LINE-HEIGHT: 22px; LIST-STYLE-TYPE: none; HEIGHT: 22px; TEXT-ALIGN: left;}

.dazhe td{border-bottom:1px dashed #e2e2e2; overflow:hidden; height:21px; line-height:21px;word-break: keep-all; }
.dazhe1 { BACKGROUND: url(http://img.soosou.com/default/z_01.gif) no-repeat 0px 8px; OVERFLOW: hidden;PADDING-LEFT: 8px; }

#ztc2{ display:none;}


/*热贴推荐*/
#rtc2{ display:none;}



/*热点瘦圈*/
.souquanbg1{ background-image:url(http://img.soosou.com/default/main_huan_hong1.gif);background-repeat:no-repeat;color:#FFFFFF;cursor:hand}
.souquanbg2{ background-image:url(http://img.soosou.com/default/main_huan_hong2.gif);background-repeat:no-repeat;color:#ef4987;cursor:hand}
#souquand2,#souquand3 { display:none;}



/*最新资讯*/
.xzixun Li{CLEAR: both; PADDING-LEFT: 8px; BACKGROUND: url(http://img.soosou.com/default/z_01.gif) no-repeat 0px 10px; OVERFLOW: hidden; LINE-HEIGHT: 25px; LIST-STYLE-TYPE: none; HEIGHT: 24px; TEXT-ALIGN: left;}




/*通用样式*/
.f14b{font-size:14px;font-weight:bold;line-height:150%;}
.f12b{font-size:12px;font-weight:bold;line-height:150%;}
.f12{font-size:12px;line-height:150%; text-align:left;}
.f14{font-size:14px; line-height:150%;}
.color1{color:#ff0002;}
.color2{color:#ef4987;}
.color3{color:#FFFFFF;}
.color4{ color:#d5356f}
.color5{ color:#00a504}
.color6{ color:#7f0038}
.bs{ color:#FFFFFF;}
.bs a:link{ color:#FFFFFF;}
.bs a:visited{ color:#FFFFFF;}
.bs a:hover{ color:#FFFFFF; text-decoration:underline;}
.bs a:active{ color:#FFFFFF;}
.hs{ color:#ef4987;}
.hs a:link{ color:#ef4987;}
.hs a:visited{ color:#ef4987;}
.hs a:hover{ color:#ef4987; text-decoration:underline;}
.hs a:active{ color:#ef4987;}
.hs2 a{ color:#d5356f;}
.borderxx{border-bottom:1px dashed #e2e2e2;}
.borderxxb{border-bottom:1px dashed #FFFFFF;}
.padding6{ padding:6px; padding-bottom:0;}

.menulink a:hover{
	color:#FFFFFF; text-decoration:underline;
}

.zixunb Li{CLEAR: both; PADDING-LEFT: 8px; BACKGROUND: url(http://img.soosou.com/default/z_02.gif) no-repeat 0px 8px; OVERFLOW: hidden; LINE-HEIGHT: 25px; LIST-STYLE-TYPE: none; HEIGHT: 25px; TEXT-ALIGN: left;border-bottom:1px dashed #FFFFFF;}

.zixunhL24 Li{CLEAR: both; PADDING-LEFT: 8px; BACKGROUND: url(http://img.soosou.com/default/z_01.gif) no-repeat 0px 8px; OVERFLOW: hidden; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; HEIGHT: 24px; TEXT-ALIGN: left;border-bottom:1px dashed #e2e2e2;}

.zixunhL22 Li{CLEAR: both; PADDING-LEFT: 8px; BACKGROUND: url(http://img.soosou.com/default/z_01.gif) no-repeat 0px 8px; OVERFLOW: hidden; LINE-HEIGHT: 22px; LIST-STYLE-TYPE: none; HEIGHT: 22px; TEXT-ALIGN: left;border-bottom:1px dashed #e2e2e2;}


.adsleft Li{CLEAR: both; PADDING-LEFT: 2px; OVERFLOW: hidden; LINE-HEIGHT: 21px; LIST-STYLE-TYPE: none; HEIGHT: 21px; TEXT-ALIGN: left;border-bottom:1px dashed #e2e2e2;}


/*首页最新加入*/
.adspic img{ border:1px solid #EF4987; padding:2px;background-color:#FEE4E3; text-align:center;overflow:hidden; }

.adspic2 img{ border:1px solid #000000; padding:2px;background-color:#FEE4E3; text-align:center; margin-bottom:6px; overflow:hidden; }


/*首页免费机会*/
.mfbgk{padding-left:51px; padding-top:8px; padding-right:18px; padding-bottom:0px;background-image:url(http://img.soosou.com/default/main_mfjh.jpg)}
.mianfei{ line-height:21px}
.mfyy a{ color:#00a504;BACKGROUND: url(http://img.soosou.com/default/z_03.gif) no-repeat 0px 4px; OVERFLOW: hidden;PADDING-LEFT: 8px; }


/*首页肥胖测试*/
.cshibgk{padding-left:50px; padding-top:8px; padding-right:18px; padding-bottom:6px; background-image:url(http://img.soosou.com/default/main_fpcs.jpg)}
.ceshi{ border-bottom:1px solid #000000;}


/*首页中部图片、文字*/
.pic1{ width:99px; float:left;}
.word1{ width:190px; height:62px; float:left;overflow:hidden; line-height:19px;}
.word1 H4{ height:22px;font-size:14px; font-weight:bold; line-height:24px; overflow:hidden;}
.word1 H4 a{ color:#ef4987;}
.newslist{clear:both; margin-top:8px;}
.word2{ width:190px; height:62px; float:left;overflow:hidden; line-height:19px;}
.word2 H4{ height:22px;font-size:14px; font-weight:bold; line-height:24px; overflow:hidden;}


/*边框*/
.border1{border-bottom:1px dashed #FFFFFF;}
.border2{border-left:1px solid #ef4987;border-right:1px solid #ef4987;}
.border3{border:1px solid #ef4987; border-top:0;}
.border4{border-left:1px solid #E8C52D;border-right:1px solid #E8C52D}
.border5{border-left:1px solid #459AD0;border-right:1px solid #459AD0}
.border6{border-left:1px solid #DF71D4;border-right:1px solid #DF71D4}
.border7{border-left:1px solid #5BC467;border-right:1px solid #5BC467}
.border8{border:1px solid #ef4987;}
.border9{border-bottom:1px solid #ef4987;}

.margin1{margin-bottom:6px;}
.margin2{margin-bottom:5px;}

/*人物*/
.rw{width:90%; height:60px; OVERFLOW: hidden; }

/*首页轮换图片*/
#focusContent1,#focusContent2,#focusContent3,#focusContent4,#focusContent5 { width:294px; height:14px; font-size:14px; overflow:hidden;}
.ona a img {height:38px;width:48px;border:3px solid #e5e5e5; }
.ona a:hover img {border:3px solid #ef4987; width:48px; height:38px;}
.ona .onn{height:38px;width:48px;}
.ona .onn img { border:3px solid #ef4987; width:48px; height:38px;}


/*首页搜索框样式废除*/
.select * {
  margin: 0;
  padding: 0;
  font-size:14px;
  color:#FF4D8F;
  background-color:#FFFFFF;
  margin-top:3px;
}

.select {
  border:1px solid #D4C5CA;
  float: left;
  display: inline;
}

.select div {
  border:1px solid #ffffff;
  float: left;
}

/* 子选择器，在FF等非IE浏览器中识别 */
.select>div {
  width:80px;
  height: 22px;
  overflow:hidden;
  }
  
/* 通配选择符，只在IE浏览器中识别 */
* html .select div select {
  display:block;
  float: left;
  margin: -2px;
}

.select div>select {
  display:block;
  width:84px;
  float:none;
  margin: -2px;
  padding: 0px;
}

.select:hover {
  border:1px solid #666666; //鼠标移上的效果 
}

.select select>option {
  text-indent: 2px; //option在FF等非IE浏览器缩进2px
}


.k1{border:0px; width:180px;}
/*首页搜索框样式废除*/

/*新首页头部样式*/
.colorsearch{color:#a80942; font-size:13px; line-height:25px;}
.colorsearch a{
	width:55px;height:28px;display:block;
}
.colorsearch a:link{ color:#a80942;}
.colorsearch a:visited{ color:#a80942;}
.colorsearch a:hover{ color:#a80942; text-decoration:underline;}
.colorsearch a:active{ color:#a80942;}
.colorsearch .k1{
	width:55px;height:28px; background:url(http://img.soosou.com/default/xmain_search_btn_bg.gif) 4px 0px no-repeat; display:block; font-weight:bold;
}
.colorsearch .k1{
	
}
.colorsearch li{list-style-type:none; float:left; width:55px; height:28px; text-align:center; cursor:pointer;}
.colorsearch .liline{ 
	width:1px;
	height:12px;
	margin:4px 0px 0px 0px;
	background-color:#a80942;
	}
.colorsearch .moreg{
	width:60px;
}
.search_input{
	width:260px; height:20px; border:1px solid #FFA8C8; margin:0px; line-height:21px; color:#a80942; padding-left:5px; padding-top:2px;_padding-top:0px;_height:22px;
}

#sea2,#sea1,#sea4,#sea5,#sea6,#sea7{ 
	display:none;
}
.search_k1{
	padding:0px; margin:0px; border:0px; float:left; width:270px;
}
.search_k2{
	padding:0px; margin:1px; border:0px; float:left;*margin:2px;_margin:2px;
}


.color5link{color:#ae034b; font-size:12px;}
.color5link a:link{ color:#ae034b;}
.color5link a:visited{ color:#ae034b;}
.color5link a:hover{ color:#ae034b; text-decoration:underline;}
.color5link a:active{ color:#ae034b;}

.menu_tit a{
	width:22px; height:47px; background:url(http://img.soosou.com/default/xmain_menu_bg2.gif) 1px 1px no-repeat; color:#FFFFFF; font-size:14px; font-weight:bold; display:block; line-height:22px; padding-left:1px; padding-top:2px;_padding-left:2px; text-decoration:none;
}
.menu_tit a:link{ color:#FFFFFF; text-decoration:none;}
.menu_tit a:visited{ color:#FFFFFF; text-decoration:none;}
.menu_tit a:hover{
	width:22px; height:47px; background:url(http://img.soosou.com/default/xmain_menu_bg1.gif) 0px 0px no-repeat; color:#FFFFFF; font-size:14px; font-weight:bold; display:block; line-height:22px; padding-left:1px; padding-top:2px;_padding-left:2px;
}
.menu_tit a:active{ color:#FFFFFF; text-decoration:none;}

.menu_c{color:#FFFFFF;}
.menu_c a:link{ color:#FFFFFF;}
.menu_c a:visited{ color:#FFFFFF;}
.menu_c a:hover{ color:#FFFFFF; text-decoration:underline;}
.menu_c a:active{ color:#FFFFFF;}
.main_menu{
	padding-left:10px;
}
.main_menu a{
	height:48px; width:35px; background:url(http://img.soosou.com/default/main_m1.gif) no-repeat; font-size:14px; font-weight:bold; overflow:hidden; color:#ffffff; float:left; display:block; text-align:center; padding:17px 15px 0px 15px; text-decoration:none;
}
.main_menu a:link{
	color:#ffffff; text-decoration:none;
}
.main_menu a:visited{
	color:#ffffff; text-decoration:none;
}
.main_menu a:hover{
	background:url(http://img.soosou.com/default/main_m2.gif) no-repeat; color:#a80942; text-decoration:none;
}
.main_menu a:active{
	color:#ffffff; text-decoration:none;
}
